Sailclear-2022 - Bug #2414

List of Cruise/Commercial Vessels > Fields not getting updated
05/27/2022 02:36 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Add new Cruise Vessesl

Then edit Name & Owner Name field

After updating check the fields - it will not update .
https://www.screencast.com/t/J6LT5nxPvoU

History

#1 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 05/30/2022 12:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
